<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
          size: A4 portrait;
          margin-left: 0px;
          margin-right: 0px;
          margin-top: 35px;
          margin-bottom: 30px;
          @bottom-left {width: 270px; content: element(footer)}
          @top-left {width: 270px; content: element(header)}
        }
        @media print {
          .footer {
            left: 0px;
            width: 270px;
            position: running(footer);
            height: 35px;
          }
        }
        @media print {
          .header {
            left: 0px;
            width: 270px;
            position: running(header);
            height: 40px;
          }
        }

        .parent::before{
          content: "";
          position: fixed;
          display : inline-block;
          height: 100%;
          width : 270px;
          min-height: 29.7cm;
          top: 0px;
          left: 0px;
          background-color: #012060;
          padding: 0;
          z-index: -1;
        }
        .parent::after{
          content: "";
          position: fixed;
          display : inline-block;
          height: 100%;
          width : 260px;
          min-height: 29.7cm;
          top: 0px;
          left: 0px;
          border-right: 1px dashed white;
        
          padding: 0;
          z-index: -1;
        }
        table{
            border-spacing: 0;
        }

    ul{
        list-style: none;
    }


  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%;" class="footer">
        <tr>
          <td style="padding: 0">
            <div style="position: absolute; bottom: 0;left: 0px; height: 40px; width: 270px;background-color: #012060; "></div>
            <div style="position: absolute; bottom: 0;left: 0px; height: 40px;width: 260px; border-right: 1px dashed white;"></div>
          </td>
        </tr>
      </table>
      <table style="width: 100%;" class="header">
        <tr>
          <td style="padding: 0">
            <div style="position: absolute;top: 0;left: 0px; height: 45px; width: 270px;background-color: #012060;"></div>
            <div style="position: absolute; top: 0;left: 0px; height: 40px;width: 260px; border-right: 1px dashed white;"></div>
          </td>
        </tr>
      </table>
   <table style="width: 100%; " class="parent">
       <tr>
        <td>
            <table style="width: 100%;">
            <tr>
                <td style="width: 270px;border: 1px solid;">
                    <table style="float: right;">
                        <tr>
                            <td>
                                <div style="
                                background-position: center;
                                background-repeat: no-repeat;
                                background-size: cover;
                                background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/ethan.jpg);
                                display: block;
                                width: 180px;
                                height: 180px;
                                border: 4px solid white;
                                    ">
                                </div>
                            </td>
                        </tr>
                    </table>
                   
                </td>
                <td>
                   
                            <table style="width:100%;">
                                <tr>
                                    <td style="width: 100%; padding: 0;">
                                        <table style="background-color: #d5ebe9;width: 100%; color: #051e5d; padding: 30px 0px;font-weight: bold; font-size: 30px; text-align: center; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;">
                                            <tr>
                                                <td><span>[[${lastname}]]</span> <span>[[${firstname}]]</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table style="width: 80%; color: #051e5d;margin-top: 10px;font-size: 14px;" align="center">
                                            <tr>
                                                <td style="width: 50%; border-right: 1px solid #051e5d;padding-right: 20px;text-align: center;"><span>Mobile</span> : [[${phone}]]</td>  <td style="padding-left: 20px;text-align: center;"><span>Email</span> : [[${email}]]</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                       
                </td>
            </tr>
            </table>
        </td>
       </tr>
       <tr>
        <td>
            <table style="width: 100%; margin-top: 30px;">
                <tr>
                    <td style="color: white; font-size: 16px;vertical-align: top; font-weight: bold; text-align: right;padding-right: 40px; width: 230px; box-sizing: content-box;">OBJECTIF</td>
                    <td style="padding-left: 20px;">
                        [[${summary}]]
                    </td>
                </tr>
            </table>
        </td>
       </tr>
       <tr>
        <td>
            <table style="width: 100%;margin-top: 20px;">
            <tr>
                <td style="color: white; font-size: 16px;vertical-align: top; font-weight: bold; text-align: right;padding-right: 40px; width: 230px; box-sizing: content-box;">EXPERIENCES</td>
                <td style="padding-left: 20px;">
                    <table style="width: 100%;">
                        <tr>
                            <td>
                                <table style="color: #378c87; font-size: 14px;">
                                    <tr>
                                     <td style="border-right: 1px solid;padding-right: 20px;">[[${experience.jobPosition}]]</td> <td style="padding-left: 20px">[[${experience.organization}]]</td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div style="font-size: 12px;">[[${experience.from}]] - [[${experience.to}]]</div>
                                <div style="font-size: 12px;padding-top: 4px;"> [[${experience.description}]]</div>
                                <div style="font-size: 12px;padding-top: 4px;color: black;">Tâches réalisées:</div>
                                <ul style="margin: 0; padding-left: 25px;">
                                  <li style="page-break-inside: avoid; position: relative; padding-left: 6px;font-size: 12px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>[[${tache}]]</li>
                                </ul>
                                <div style="page-break-inside: avoid; font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                    <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                      [[${skill.label}]]
                                    </div>
                                  </div>
                            </td>
                        </tr>
                    </table>
                
                </td>
            </tr>
            </table>
        </td>
       </tr>
       <tr>
        <td>
            <table style="width: 100%;margin-top: 20px;">
            <tr>
                <td style="color: white; font-size: 16px;vertical-align: top; font-weight: bold; text-align: right;padding-right: 40px; width: 230px; box-sizing: content-box;">FORMATIONS</td>
                <td style="padding-left: 20px;">
                    <table style="width: 100%;">
                        <tr>
                            <td>
                                <table style="color: #378c87; font-size: 14px;">
                                    <tr>
                                     <td style="border-right: 1px solid;padding-right: 20px;">[[${education.designation}]]</td> <td style="padding-left: 20px">[[${education.organization}]]</td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div style="font-size: 12px;padding-top: 4px; font-weight: bold;">[[${education.degree}]]</div>
                                <div style="font-size: 12px;">[[${education.from}]] - [[${education.to}]]</div>
                                <div style="font-size: 12px;padding-top: 4px;">[[${education.city}]] - [[${education.country}]]</div>
                               
                                <div style="font-size: 12px;padding-top: 4px;"> [[${experience.description}]]</div>
                            
                                <div style="page-break-inside: avoid; font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                    <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                    <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                      [[${skill.label}]]
                                    </div>
                                  </div>
                            </td>
                        </tr>
                    </table>
                
                </td>
            </tr>
            </table>
        </td>
       </tr>
       <tr>
        <td>
            <table style="width: 100%;margin-top: 20px;">
            <tr>
                <td style="color: white; font-size: 16px;vertical-align: top; font-weight: bold; text-align: right;padding-right: 40px; width: 230px; box-sizing: content-box;">COMPETENCES</td>
                <td style="padding-left: 20px;">
                    <table style="width: 100%; font-size: 13px;">
                       <tr>
                        <td style="color: #012060; width: 50%; font-weight: bold;">COM 1</td>
                
                       </tr>
                     
                    </table>
                
                </td>
            </tr>
            </table>
        </td>
       </tr>
       <tr>
        <td>
            <table style="width: 100%;margin-top: 20px;">
            <tr>
                <td style="color: white; font-size: 16px;vertical-align: top; font-weight: bold; text-align: right;padding-right: 40px; width: 230px; box-sizing: content-box;">LANGUES</td>
                <td style="padding-left: 20px;">
                    <table style="width: 100%; font-size: 13px;">
                       <tr>
                        <td style="color: #012060; width: 50%;">
                        <div style="font-weight: bold;">lan</div>
                        <div style="color: gray;">level</div>
                        </td>
                       
                       </tr>
                       
                    </table>
                
                </td>
            </tr>
            </table>
        </td>
       </tr>
   </table>
</body>

</html>
